<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
<!-- Responsive Meta Tags -->
	<meta 
		name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit = no">


<!-- Bootstrap CSS -->
	<link 
		rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous"/>
<!-- external css -->
	<link rel="stylesheet" type="text/css" href="./Css/style.css">



	<title>UI Component in Bootstrap</title>

</head>
<body>
	<!-- Nav bar -->

	<nav class="navbar navbar-expand-lg navbar-light bg-primary">
		<a class="navbar-brand" href="#">Navbar</a>
		<button 
			class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
			<span class="navbar-toggler-icon"></span>
		</button>

		<div class="collapse navbar-collapse" id="navbarNav">
		    <ul class="navbar-nav">
			      <li class="nav-item active">
			        <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
				      </li>
				      <li class="nav-item">
				        <a class="nav-link" href="#">Link</a>
				      </li>

			      </li>
		    </ul>
  		</div>

	</nav>
	<!-- End Nav Bar -->

	<div class="d-flex justify-content-center">
		<h1 
		class="bg-warning text-center text-md-left">Bootstrap Components</h1>
	</div>

	<!-- Main content -->
	<div class="container">
		<div class="jumbotron d-flex flex-column justify-content-center align-items-center text-secondary text-center text-md-left" id="banner">
			<h1>Welcome to our Page!</h1>
			<h3>These are samples of Bootstrap Components</h3>
		</div>

		<div class="row">
			<div class="col-md-6 my-4">
				<h2 class="text-center">Find us!</h2>
				<iframe id="gmap_canvas" src="https://maps.google.com/maps?q=zuitt%20QC&t=&z=13&ie=UTF8&iwloc=&output=embed" frameborder="0" scrolling="no" marginheight="0" marginwidth="0"> </iframe>
			</div>
			<div class="col-md-6 my-4">
				<h2 class="text-center">Contact Us!</h2>
				<form>
					<div class="form-group">
						<label for="txt-email">Email:</label>
						<input type="email" name="email" id="txt-email" placeholder="name@example.com" class="form-control">
					</div>
					<div class="form-group">
						<label for="txt-select">Example Select:</label>
						<select name="sampleSelect" id="txt-select" class="sampleSelect">
							<option>Option 1</option>
							<option>Option 2</option>
							<option>Option 3</option>
							<option>Option 4</option>
						</select>
					</div>

					<div class="form-group">
						<label for="txt-textarea">Example TextArea:</label>
						<textarea name="form-group" rows="" id="txt-textarea" class="form-control"></textarea>
					</div>
					<button type="submit" class="btn btn-outline-primary">Submit</button>
					<button type="reset" class="btn btn-outline-danger">Reset</button>
				</form>
			</div>
		</div>
		<!-- carousel -->
		<div class="row mt-5 d-none d-md-block">
			<div class="col-md-6 mx-auto">
				<div data-ride="carousel" id="carouselExamplecaptions" class="carousel slide">
					<ol class="carousel-indicators">
						<li data-target="#carouselExamplecaptions" data-slide-to="0" class="active"></li>
						<li data-target="#carouselExamplecaptions" data-slide-to="1" class="active"></li>
						<li data-target="#carouselExamplecaptions" data-slide-to="2" class="active"></li>
						<li data-target="#carouselExamplecaptions" data-slide-to="3" class="active"></li>
						<li data-target="#carouselExamplecaptions" data-slide-to="4" class="active"></li>
						
					</ol>
					<div class="carousel-inner">

						<div class="carousel-item active">
							<img src="https://place-puppy.com/500x300" alt="responsive" class="d-block w-100">
							<div class="carousel-caption d-none d-md-block">
								<h5>First slide label</h5>
								<p>Insert content</p>
							</div>
						</div>

						<div class="carousel-item">
							<img src="https://placekitten.com/500/300" alt="responsive" class="d-block w-100">
							<div class="carousel-caption d-none d-md-block">
								<h5>Second slide label</h5>
								<p>Insert content</p>
							</div>
						</div>

						<div class="carousel-item">
							<img src="https://placebear.com/500/300" alt="responsive" class="d-block w-100">
							<div class="carousel-caption d-none d-md-block">
								<h5>Third slide label</h5>
								<p>Insert content</p>
							</div>
						</div>

						<div class="carousel-item">
							<img src="https://place-puppy.com/500x300" alt="responsive" class="d-block w-100">
							<div class="carousel-caption d-none d-md-block">
								<h5>Fourth slide label</h5>
								<p>Insert content</p>
							</div>
						</div>

						<div class="carousel-item">
							<img src="https://placekitten.com/500/300" alt="responsive" class="d-block w-100">
							<div class="carousel-caption d-none d-md-block">
								<h5>Fifth slide label</h5>
								<p>Insert content</p>
							</div>
						</div>
						<!-- End fifth carousel -->
						<div>
							<img src="https://placekitten.com/500/300" alt="..." class="d-block w-100">
						</div>

					</div>
					<a href="#carouselExamplecaptions" role="button" data-slide="prev" class="carousel-control-prev">
						<span class="carousel-control-prev-icon" aria-hidden="true"></span>
						<span>Previous</span>
					</a>
					<a href="#carouselExamplecaptions" role="button" data-slide="next" class="carousel-control-next">
						<span class="carousel-control-next-icon" aria-hidden="true"></span>
						<span class="sr-only"> Next</span>
					</a>
				</div>
			</div>
			
		</div>
		<!-- end carousel -->

	</div>
	<!-- End Main content -->

	<!-- footer -->

	<!-- End footer -->

<!-- JS Script -->
	<script 
		src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script 
		src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
	<script 
		src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.min.js" integrity="sha384-VHvPCCyXqtD5DqJeNxl2dtTyhF78xXNXdkwX1CZeRusQfRKp+tA7hAShOK/B/fQ2" crossorigin="anonymous"></script>

</body>
</html>